{
   "stat.climbOneCm" : 2271,
   "stat.diveOneCm" : 515,
   "stat.fallOneCm" : 76532,
   "stat.flyOneCm" : 590199,
   "stat.playOneMinute" : 20498,
   "stat.swimOneCm" : 886,
   "stat.walkOneCm" : 51037
}
